#!/bin/sh
echo 'name: yesod-routes
version: 1.2.0
id: yesod-routes-1.2.0-679b033c9fcac3d64c33f7d5e8464c26

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Efficient routing for Yesod.
description: Provides an efficient routing system, a parser and TH code generation.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Routes.Dispatch Yesod.Routes.TH
                 Yesod.Routes.Class Yesod.Routes.Parse Yesod.Routes.Overlap
hidden-modules: Yesod.Routes.TH.Dispatch
                Yesod.Routes.TH.RenderRoute Yesod.Routes.TH.ParseRoute
                Yesod.Routes.TH.RouteAttrs Yesod.Routes.TH.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-routes-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-routes-1.2.0
              /usr/local/lib
hs-libraries: HSyesod-routes-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         path-pieces-0.1.2-6edafe0a0147cf877ed6fcfe2ade528f
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-routes-1.2.0/html/yesod-routes.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-routes-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
